[PLUG] Need RHEL 3 Update 5

Shashikant Mundlik shashikant.mundlik at gmail.com
Wed Jun 21 15:21:23 IST 2006


I need to install one application which has requirement of RHEL 3 Update 5.
It might give some problem on higher versions.


Cell: 9372044015

-----Original Message-----
From: Ritesh Khadgaray [mailto:khadgaray at gmail.com] 
Sent: Wednesday, June 21, 2006 3:04 PM
To: shashikant.mundlik at gmail.com; Pune GNU/Linux Users Group Mailing List
Subject: Re: [PLUG] Need RHEL 3 Update 5

On Wed, 2006-06-21 at 10:30 +0530, Shashikant Mundlik wrote:
> Hi All,
> I am looking for RHEL 3 Update 5 version of linux.
> If any one has it please let me know. It will be a great help.

You can download RHEL3 Update7 clone from

Any particular reason for Update 5 ?

Ritesh Khadgaray
LinuX N Stuff
Ph: +919822394463
Eat Right, Exercise, Die Anyway.

More information about the Plug-mail mailing list